Vorstand - Comité PPS - Beschluss / Décision #7755

Referendum Geldspielgesetz inkl. Netzsperren
02 October 2017 20:37 - kilian.

Status: Angenommen / Accepté Start date: 02 October 2017
Priority: High Due date: 05 October 2017
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Beschlussart / Umlaufbeschluss / Decision circulaire Stimme/Vote Res:

Forme:

Umsetzung / jorgo Stimme/Vote Diuuk:

Réalisation:

Antragsteller/Demand Stimme/Vote Pipo:

eur:

Stimme/Vote Jorgo:  Ja/Oui Stimme/Vote SteffG:

Stimme/Vote Alfred:  Ja/Oui

Description

Die Piratenpartei Schweiz unterstitzt das Referendum gegen das Geldspielgesetz exklusiv in einem netzpolitischem Biindnis mit
aktuell ISOC, DigiGes und ev. CCC.

Begrindung:

An der letzten Vorstands-Sitzung wurde dieser Entscheid vertagt. Die Termine sind extern vorgegeben wie z.Bsp. der
Referendumsbeginn vorraussichtlich am 10.10.2017 was eine gewisse Dringlichkeit beinhaltet. Die Vorbereitungsarbeiten sind am
laufen und ein Entscheid ist jetzt notwendig.

Uber Budget und weitere Ressourcen werden wir an der nachsten ordentlichen Sitzung der Piratenpartei Schweiz entscheiden.

History

#1 - 02 October 2017 20:54 - jorgo
- Stimme/Vote Jorgo set to Ja/Oui
- Stimme/Vote Kilian set to Ja/Oui

Man beachte, dass die Liste der Stimmberechtigten nicht mehr aktuell ist. Oben nicht angezeigte Vorstandsmitglieder kdnnen sich auch per
Kommentar dussern. Danke fiir die Unterstiitzung!

#2 - 02 October 2017 20:57 - Exception
- Stimme/Vote Stefan set to Ja/Oui

Die Liste ist angepasst. Hoffentlich habe ich keinen vergessen.

#3 - 03 October 2017 04:26 - janfader
- Stimme/Vote Jan set to Ja/Oui

#4 - 04 October 2017 13:49 - taz

- Stimme/Vote Guillaume set to Ja/Oui

#5 - 04 October 2017 14:26 - taz
- Stimme/Vote Alfred set to Ja/Oui

Alfred hat per email ja zugestimmt

#6 - 06 October 2017 09:46 - jorgo

- Status changed from New to Angenommen / Accepté
- % Done changed from 0 to 100

- Umsetzung / Réalisation set to jorgo

Der Antrag wurde einstimmig angenommen. Danke!
